#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 microlens-platform
version:              0.4.2
visibility:           public
id:                   microlens-platform-0.4.2-4ahFkbBbrEY5EUMpy4Tv9g
key:                  microlens-platform-0.4.2-4ahFkbBbrEY5EUMpy4Tv9g
license:              BSD-3-Clause
maintainer:           Monadfix <hi@monadfix.com>
author:               Edward Kmett, Artyom Kazak
homepage:             http://github.com/monadfix/microlens
synopsis:             microlens + all batteries included (best for apps)
description:
    This package exports a module which is the recommended starting point for using <http://hackage.haskell.org/package/microlens microlens> if you aren'\''t trying to keep your dependencies minimal. By importing @Lens.Micro.Platform@ you get all functions and instances from <http://hackage.haskell.org/package/microlens microlens>, <http://hackage.haskell.org/package/microlens-th microlens-th>, <http://hackage.haskell.org/package/microlens-mtl microlens-mtl>, <http://hackage.haskell.org/package/microlens-ghc microlens-ghc>, as well as instances for @Vector@, @Text@, and @HashMap@.

    The minor and major versions of microlens-platform are incremented whenever the minor and major versions of any other microlens package are incremented, so you can depend on the exact version of microlens-platform without specifying the version of microlens (microlens-mtl, etc) you need.

    This package is a part of the <http://hackage.haskell.org/package/microlens microlens> family; see the readme <https://github.com/monadfix/microlens#readme on Github>.

category:             Data, Lenses
abi:                  ea7de6f5ab6d8c1a1d73a1aa7627597a
exposed:              True
exposed-modules:      Lens.Micro.Platform Lens.Micro.Platform.Internal
import-dirs:          /usr/lib/ghc-9.0.2/site-local/microlens-platform-0.4.2
library-dirs:         /usr/lib/ghc-9.0.2/site-local/microlens-platform-0.4.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/microlens-platform-0.4.2
hs-libraries:         HSmicrolens-platform-0.4.2-4ahFkbBbrEY5EUMpy4Tv9g
depends:
    base-4.15.1.0 hashable-1.3.4.1-EP0Gd73UMcO4S1jbgGNqGg
    microlens-0.4.12.0-1fJvmROd5lxEQCLdQ6LGgk
    microlens-ghc-0.4.13-9qr0d0Hx8OzEo2ZOCd7Si4
    microlens-mtl-0.2.0.1-HodO5uxSvp36cAcqpOnyRX
    microlens-th-0.4.3.10-CAAiPodk0tn9fh7vbCRi5r text-1.2.5.0
    unordered-containers-0.2.15.0-HIJyWoeynWgK8pqlQmZFlL
    vector-0.12.3.1-3x1pAdfup7PE3zWKaw1ikC

haddock-interfaces:
    /usr/share/doc/haskell-microlens-platform/html/microlens-platform.haddock

haddock-html:         /usr/share/doc/haskell-microlens-platform/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

